{
  "compileOnSave": true,
  "compilerOptions": {
    "target": "es6",
    "module": "commonjs",
    "noEmitOnError": true,
    "noImplicitAny": true,
    "experimentalDecorators": true,
    "sourceMap": true,
    "removeComments": true,
    "rootDir": ".",
    "outDir": "../dist",
    "lib": ["es2016", "dom", "scripthost"],
    "typeRoots": ["../node_modules/@types", "../@types"]
  },
  "exclude": [
    "../@types",
    "node_modules",
    "**/*.spec.ts"
  ]
}
